Subject: [mobile-ip] Optimistic DAD draft

From: "Nick 'Sharkey' Moore" <[email-masked]>
Date: Tue, 15 Oct 2002 11:03:23 +1000

G'day Mobile-IPers ...

	a couple of weeks ago I sparked a bit of debate
on this list about Optimistic DAD and its potential use in Fast
Handovers.

	I've formalized my thoughts into an internet draft,
which hopefully will get published soon.  In the meantime,
you can find it at <http://www.ctie.monash.edu.au/ipv6/fastho.htm>.

	I'd be interested in your opinions on the draft,
and it's potential suitability for standards track.
I think it offers a good compromise between standard DAD
and the 'asynchronous' DAD of draft-ietf-mobileip-ipv6-18
(11.4.2)

cheers,
	Nick
-- 
Nick 'Sharkey' Moore			<[email-masked]>
Research Fellow, CTIE			Tel: +61 3 9905 3707
Monash University,  Australia		Fax: +61 3 9905 5358